/*INDEX CSS DOCUMENT*/

/*########## BEGIN NAVIGATIONS ##########*/
.first_navigation
{
position:relative;
float:left;
width:144px;
height:auto;
overflow:hidden;
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
}

.first_navigation_area_1
{
list-style-type:none;
padding:2px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.first_navigation_area_2
{
width:136px;
list-style-type:none;
padding:0px 0px 0px 8px;
margin: 0px 0px 0px 0px;
}

.second_navigation
{
width:522px;
min-height:34px;
overflow:hidden;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
/*########## END NAVIGATIONS ##########*/
